petsc-3.12.4 2020-02-04
Report Typos and Errors

# DMAdaptorDestroy

Destroys a DMAdaptor object

### Synopsis

    #include "petscdmadaptor.h"
    PetscErrorCode DMAdaptorDestroy(DMAdaptor *adaptor)

Collective on DMAdaptor

### Input Parameter

adaptor -The DMAdaptor object

### See Also

DMAdaptorCreate(), DMAdaptorAdapt()

### Level

beginner

### Location

src/snes/utils/dmadapt.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages